section .list-carrito {
    margin-top: 20px;
    margin-bottom: 20px;
}
section .list-carrito .producto + .producto{
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #4d4d4d;
}
section .list-carrito .producto > div {
    /*padding: 10px;*/
    border-color: #87888a;
    vertical-align: middle;
}
section .list-carrito .producto > div .col-flex{
    display: flex;
    display: -webkit-flex;    
}
section .list-carrito .producto > div .col-flex > *:first-of-type {
    width: 110px;
    /*padding-left: 0;*/
}
section .list-carrito .producto > div .col-flex > *:nth-of-type(2) {
    width: calc(100% - 110px);
    /*padding-left: 0;*/
}
section .list-carrito .producto > div:nth-of-type(2) {
    font-size: 14px;
}
section .list-carrito .producto > div:nth-of-type(n + 3) {
    text-align: center;
}
section .list-carrito .producto > div:last-of-type {
    /*padding-right: 0;*/
    text-align: right;
}
section .list-carrito .producto:last-of-type td {
    height: 120px;
}
section .list-carrito .producto-tit {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}
section .list-carrito .lnk-blue {
    margin-top: 10px;
    display: inline-block;
}
section .list-carrito .producto-unidades {
    display: inline-block;
}
section .list-carrito .producto-iva {
    font-size: 15px;
}
section .list-carrito .producto > .col-total{
    text-align: right;
}
section .list-carrito .producto > .col-volver{
    text-align: left!important;
}
section .list-carrito .btn-volver {
    font-size: 14px;
    text-transform: uppercase;
}
section .list-carrito .btn-volver > span {
    vertical-align: middle;
}
section .list-carrito .btn-volver .fa {
    width: 28px;
    margin-right: 10px;
    background-color: #8E9090;
    color: white;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    display: inline-block;
}
section .list-carrito .btn-volver:hover .fa {
    background-color: black;
}

@media(max-width: 991px){
    section .list-carrito .producto > div:first-of-type {
        margin-bottom: 20px;
    }
}